CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Permissions
 * Usage

INTRODUCTION
------------

Current Maintainers:

 * Devin Carlson <http://drupal.org/user/290182>

Media: oEmbed adds oEmbed as a supported media provider.

REQUIREMENTS
------------

Media: oEmbed has one dependency.

Contributed modules
 * Media Internet - A submodule of the Media module.

INSTALLATION
------------

Media: oEmbed can be installed via the standard Drupal installation process
(http://drupal.org/node/895232).

PERMISSIONS
------------

Media: oEmbed provides one permission:

 * Administer Media: oEmbed
    Allows a user to configure oEmbed providers and settings.

USAGE
-----

Media: oEmbed integrates the oEmbed format for embedded representations of a URL
on third party sites with the Media module to allow users to add and manage
audio, image, text and video resources from a large number of third party sites
as they would any other piece of media.

Out of the box, Media: oEmbed supports a variety of oEmbed providers such as
YouTube, Vimeo, Flickr, SoundCloud and Instagram.

Internet media can be added on the Web tab of the Add file page (file/add/web).
With Media: oEmbed enabled, users can add resources from any of the enabled
oEmbed providers by entering its URL or embed code.
